[Node.P2P]
DiscoveryV5 = true

[Eth.GPO]
Blocks = 20
Percentile = 60
MaxHeaderHistory = 1024
MaxBlockHistory = 1024
MaxPrice = "5000000000000000000000"
IgnorePrice = "2000000000000000000"
MinSuggestedPriorityFee = 1

